Automatically generated installer lang files
authorAMOS bot <amos@moodle.org>
Thu, 27 Jul 2017 16:07:06 +0000 (00:07 +0800)
committerAMOS bot <amos@moodle.org>
Thu, 27 Jul 2017 16:07:06 +0000 (00:07 +0800)
install/lang/ru/install.php

index f973dad..977c3a3 100644 (file)
@@ -82,10 +82,9 @@ $string['pathsunsecuredataroot'] = 'Расположение каталога д
 $string['pathswrongadmindir'] = 'Каталог admin не существует';
 $string['phpextension'] = 'Расширение PHP «{$a}»';
 $string['phpversion'] = 'Версия PHP';
-$string['phpversionhelp'] = '<p>Для Moodle необходим PHP версии 4.3.0 и выше или 5.1.0 и выше (известны некоторые проблемы с версией 5.0.x).</p>
+$string['phpversionhelp'] = '<p>Для Moodle необходим PHP версии не ниже 5.6.5 или 7.1 (есть некоторые проблемы с версией 7.0.x).</p>
 <p>Сейчас у Вас используется версия {$a}</p>
-<p>Вам нужно обновить PHP или переместиться на хостинг с более новой версией PHP!<br />
-(В случае с версией 5.0.x можно также откатиться к версии 4.4.x)</p>';
+<p>Вам нужно обновить PHP или переместиться на хостинг с более новой версией PHP!<br />';
 $string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
 $string['welcomep20'] = 'Вы видите эту страницу, потому что успешно установили и запустили на своем компьютере набор программ <strong>{$a->packname} {$a->packversion}</strong>. Поздравляем!';
 $string['welcomep30'] = 'Эта версия набора программ <strong>{$a->installername}</strong> включает следующие программы, необходимые для создания среды, в которой будет работать <strong>Moodle</strong>:';